// ion-header {
//     border-bottom: 3px solid var(--ion-color-primary);
// }

// ion-header ion-toolbar {
//     position: relative;
// }

// .card-user {
//     // margin-top: 96px !important;
// }

// .card-header,
// .card-user {
//     background: #fff;
//     padding: 10px;
// }

// .card-user ion-card-content {
//     padding: 1px 3px !important;
// }

// .card-header ion-card-content {
//     padding: 0 10px !important;

// }

// ion-datetime,
// ion-select {
//     padding: 0;
// }

// .card-header ion-searchbar {
//     padding: 10px 0;
// }

// .card-user .trans-info {
//     border-bottom: 2px dashed #222428;
//     display: flex;
//     justify-content: space-between;
// }

// .card-user .trans-info:last-child {
//     border-bottom: none;
// }

// .combobox-status {
//     padding: 0 !important;
// }

// .trans-info {
//     position: relative;
// }

// .trans-info ion-item {
//     color: #222428;
//     font-weight: bold;
//     padding: 0;
// }

// .trans-info ion-item ion-label {
//     font-weight: normal;
//     margin-left: 5px !important;
// }

// .sticky-search {
//     width: 100%;
//     background: #fff;
//     transition: all 0.4s;
//     display: block;
//     position: unset;
//     border-bottom: none;
// }

// .sticky-search .col-search {
//     display: flex;
//     justify-content: center;
//     align-items: center;
//     flex-direction: row;
//     background: var(--ion-color-light);
// }

// .sticky-search .col-combobox {
//     display: flex;
//     justify-content: center;
//     align-items: center;
//     flex-direction: row;
//     padding: 10px 0;
// }

// .sticky-search .col-combobox ion-icon {
//     margin-right: 5px;
// }

// .hide {
//     top: -500%;
// }

// .show {
//     top: 100%;
// }